@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-size: max(25px, 3.8rem);;
  letter-spacing: 0.342rem;
  text-align: center;
  font-family: "Young Serif", serif;
}
@media (max-width: 767px) {
  .common__ttl {
    font-size: 30px;
  }
}


.common__btn {
  display: block;
  width: max(160px, 17rem);
  margin: 0 auto;
  transform: translateX(2rem);
}
.common__btn.left {
  margin-left: 0;
  transform: inherit;
}
@media (max-width: 767px) {
  .common__btn {
    width: 200px;
  }
  .common__btn.left {
    margin-left: auto;
  }
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: 100vh;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

.hero .swiper-pagination {
  width: max-content !important;
  display: flex;
  column-gap: max(12px, 2rem);
  transform: translateX(-50%) !important;
  left: 50% !important;
  bottom: 3rem !important;
  z-index: 10;
}

.hero .swiper-pagination-bullet {
  background-color: #F9F9F9;
  width: 8px !important;
  height: 8px !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
}

.hero .swiper-pagination-bullet-active {
  background-color: #656565;
}

.hero__scroll {
  width: max(55px, 8.7rem);
  height: max(27px, 4.3rem);
  font-size: 12px;
  font-weight: 500;
  color: var(--black);
  letter-spacing: 0.1em;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  position: absolute;
  right: 5rem;
  bottom: 0;
  z-index: 2;
  overflow: hidden;
}

.hero__scroll::before {
  content: "";
  background-color: var(--white);
  width: 100%;
  height: max(55px, 8.7rem);
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.hero__scroll::after {
  content: "";
  display: block;
  background-color: var(--black);
  width: 1px;
  height: max(6px, 1rem);
}


/*============================
	news
============================*/
.news {
  background: url(../img/back-news.jpg) no-repeat center top / cover;
  padding: 14rem 0 13rem;
  position: relative;
}

@media (max-width: 767px) {
  .news {
    padding: 14rem 0;
  }
}

.CMS-NEWS-INDEX {
  width: 109.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 4.7rem;
  margin: 5rem auto 9rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20.8rem;
  margin-bottom: 1.5rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK {
  letter-spacing: 0.05em;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.3rem);
  font-weight: 500;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 0.1rem solid #666;
}

.CMS-NEWS-MORE-READ {
  display: none;
}





/*============================
	about
============================*/
.about {
  background: url(../img/back-concept.jpg) no-repeat center top / cover;
  padding: 14.5rem 0 16.5rem;
  position: relative;
  color: #fff;
}

.about::before {
  content: "";
  background: url("../img/deco-concept.png") no-repeat center / contain;
  width: 41.8rem;
  height: 35rem;
  position: absolute;
  right: 0;
  bottom: -19rem;
  pointer-events: none;
  z-index: 1;
}
@media (max-width: 1150px) {
  .about::before {
    width: 32rem;
    height: 29rem;
    bottom: -15rem;
  }
}
@media (max-width: 767px) {
  .about {
    padding: 14.5rem 0 22rem;
  }
  .about::before {
    width: 32rem;
    height: 29rem;
    bottom: -15rem;
  }
}

.about__contents {
  width: 122rem;
  display: flex;
  flex-direction: row-reverse;
  gap: 4rem 6.5rem;
}
@media (max-width: 1150px) {
  .about__contents {
    width: 130rem;
  }
}
@media (max-width: 767px) {
  .about__contents {
    width: 90%;
    margin: 0 auto;
    flex-direction: column-reverse;
  }
}

.about__txt-wrapper {
  flex-basis: 38%;
}
@media (max-width: 1150px) {
  .about__txt-wrapper {
    flex-basis: 52%;
  }
}
@media (max-width: 767px) {
  .about__txt-wrapper {
    padding-top: 0;
  }
}


.about__txt-wrapper h2 {
  font-size: max(45px, 7rem);
  letter-spacing: 0.63rem;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Young Serif", serif;
  margin-bottom: 2.5rem;
}
.about__txt-wrapper h3 {
  font-size: max(18px, 2.23rem);
  font-weight: 700;
  letter-spacing: 0.34rem;
  line-height: 1.8;
  margin-bottom: 2.5rem;
}

.about__txt-wrapper p {
  font-size: max(13px, 1.7rem);
  line-height: calc(34/18);
  font-weight: 400;
  letter-spacing: 0.3rem;
  margin: 0 0 6.5rem;
}
@media (max-width: 767px) {
  .about__txt-wrapper p {
    margin: 0 0 9rem;
  }
}


.about__img {
  flex: 1;
}
.about__img img {
  object-fit: inherit;
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  .about__img {
    width: 100%;
  }
}




/*============================
	menu
============================*/
.menu {
  background: url(../img/back-menu.jpg) no-repeat center top / cover;
  padding: 16rem 0 11rem;
  position: relative;
}

.menu::before {
  content: "";
  background: url("../img/deco-menu.png") no-repeat center / contain;
  width: 35.8rem;
  height: 35.5rem;
  position: absolute;
  left: 5rem;
  top: -10.5rem;
  pointer-events: none;
  z-index: 1;
}
@media (max-width: 1150px) {
  .menu::before {
    width: 35rem;
    height: 31rem;
    top: -15rem;
  }
}
@media (max-width: 767px) {
  .menu {
    padding: 23rem 0 18rem;
  }
 .menu::before {
    width: 35rem;
    height: 31rem;
    top: -15rem;
  }
}

.menu__contents {
  width: 104rem;
  display: flex;
  flex-direction: row;
  gap: 4rem 7rem;
  margin: 9.5rem auto 0;
}
@media (max-width: 1150px) {
  .menu__contents {
    width: 120rem;
  }
}
@media (max-width: 767px) {
  .menu__contents {
    width: 90%;
    margin: 0 auto;
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  flex-basis: 42.5%;
}
@media (max-width: 1150px) {
  .menu__txt-wrapper {
    flex-basis: 52%;
  }
}
@media (max-width: 767px) {
  .menu__txt-wrapper {
    padding-top: 0;
  }
}


.menu__txt-wrapper h2 {
  font-size: max(45px, 7rem);
  letter-spacing: 0.63rem;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Young Serif", serif;
  margin-bottom: 2.5rem;
}
.menu__txt-wrapper h3 {
  font-size: max(18px, 2.28rem);
  font-weight: 700;
  letter-spacing: 0.34rem;
  line-height: 1.8;
  margin-bottom: 2.5rem;
}

.menu__txt-wrapper p {
  font-size: max(13px, 1.7rem);
  line-height: calc(34/18);
  font-weight: 400;
  letter-spacing: 0.3rem;
  margin: 0 0 6.5rem;
}
@media (max-width: 767px) {
  .menu__txt-wrapper p {
    margin: 0 0 9rem;
  }

}


.menu__img {
  flex: 1;
}
.menu__img img {
  object-fit: inherit;
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  .menu__img {
    width: 100%;
  }
}







/*============================
	item
============================*/
.item {
  background: url(../img/back-item.jpg) no-repeat center top / cover;
  padding: 16rem 0 15rem;
  position: relative;
  color: #fff;
}

.item::before {
  content: "";
  background: url("../img/deco-item.png") no-repeat center / contain;
  width: 37.8rem;
  height: 32.7rem;
  position: absolute;
  right: 5rem;
  top: -6rem;
  pointer-events: none;
  z-index: 1;
}
@media (max-width: 1150px) {
  .item::before {
    width: 33rem;
    height: 29rem;
    top: -15rem;
  }
}
@media (max-width: 767px) {
  .item {
    padding: 23rem 0 18rem;
  }
 .item::before {
    width: 33rem;
    height: 29rem;
    top: -12rem;
  }
}

.item__contents {
  width: 56rem;
  display: flex;
  flex-direction: column;
  gap: 4rem 7rem;
  margin: 3rem auto 0;
}
@media (max-width: 1150px) {
  .item__contents {
    width: 90rem;
  }
}
@media (max-width: 767px) {
  .item__contents {
    width: 90%;
    margin: 0 auto;
    flex-direction: column-reverse;
  }
}

.item__txt-wrapper {
  flex-basis: 42.5%;
}
@media (max-width: 1150px) {
  .item__txt-wrapper {
    flex-basis: 52%;
  }
}
@media (max-width: 767px) {
  .item__txt-wrapper {
    margin-top: 5rem;
    padding-top: 0;
  }
}


.item__txt-wrapper h3 {
  font-size: max(18px, 2.28rem);
  font-weight: 700;
  letter-spacing: 0.34rem;
  line-height: 1.8;
  margin-bottom: 2.5rem;
  text-align: center;
}

.item__txt-wrapper p {
  font-size: max(13px, 1.7rem);
  line-height: calc(34/18);
  font-weight: 400;
  letter-spacing: 0.3rem;
  margin: 0 0 7.5rem;
  text-align: center;
}
@media (max-width: 767px) {
  .item__txt-wrapper h3 {
    letter-spacing: 0.3rem;
  }
 .item__txt-wrapper p {
    margin: 0 0 9rem;
  }

}


.item__img {
  flex: 1;
}
.item__img img {
  object-fit: inherit;
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  .item__img {
    width: 100%;
  }
}








/*============================
	gallery
============================*/
.gallery {
  padding: 12rem 0 10rem;
  background: url(../img/back-gallery.jpg) no-repeat center top / cover;
  color: #fff;
}
.gallery__slider {
  height: 59rem;
  margin: 6rem 0 10.5rem;
  position: relative;
}

@media (max-width: 767px) {
  .gallery {
    padding: 14rem 0;
  }
  .gallery__slider {
    height: 40rem;
    margin: 6rem 0 14.5rem;
  }
}

/* .gallery__slider::after {
  content: "";
  width: calc(100% - 4rem);
  height: calc(100% - 4rem);
  border: solid 2px var(--white);
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  pointer-events: none;
  z-index: 2;
} */

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 100%;
}

.gallery .swiper-pagination {
  width: max-content !important;
  display: flex;
  column-gap: max(12px, 2rem);
  transform: translate(-50%, 100%) !important;
  left: 50% !important;
  bottom: -4rem !important;
  z-index: 10;
}

.gallery .swiper-pagination-bullet {
  background-color: #dcdcdc;
  background-color: inherit;
  width: 1rem !important;
  height: 1rem !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
  border: 0.1rem solid #fff;
}

.gallery .swiper-pagination-bullet-active {
  background-color: #fff;
}

@media (max-width: 767px) {
  .gallery .swiper-pagination {
    column-gap: max(20px, 2.2rem);
  }
  .gallery .swiper-pagination-bullet {
    width: 1.8rem !important;
    height: 1.8rem !important;
  }
}



/*============================
	access
============================*/
.access {
  background: url(../img/back-access.jpg) no-repeat center top / cover;
  padding: 14rem 0 17rem;
  position: relative;
}

.access__contents {
  width: 112rem;
  display: flex;
  flex-direction: row-reverse;    

  gap: 2rem 8.5rem;
  margin: 9rem 0 0;
}

@media (max-width: 767px) {
  .access {
    padding: 13rem 0;
  }
  .access__contents {
    width: 90%;
    flex-direction: column;
    margin: 0 auto;
  }
}

.access__contents h3 {
  font-size: max(16px, 2.4rem);
  font-weight: 500;
  letter-spacing: 0.05em;
}

.access__contents p {
  font-size: max(12px, 1.4rem);
  font-weight: 500;
  letter-spacing: 0.05em;
  margin: 2rem 0 3.5rem;
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 6rem;
}
@media (max-width: 767px) {
  .access__list {
    margin: 3rem 0 6rem;
  }
}

.access__list dt,
.access__list dd {
  font-size: max(13px, 1.52rem);
  font-weight: 400;
  letter-spacing: 0.05em;
  padding: 1.7rem 0;
    line-height: 1.53;

}

.access__list dt {
  width: max(85px, 12rem);
  font-weight: 400;
}

.access__list dd {
  width: calc(100% - max(85px, 12rem));
}

.access__list dd:not(:last-of-type) {
  /* border-bottom: solid 1px #d0d0d0; */
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    /* border-bottom: solid 1px #d0d0d0; */
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 4rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
  .access__list dt::before {
      content: "◆";
      font-size: max(13px, 1.5rem);
      margin-right: 0.5rem;
  }
}

.access__reserve {
  width: 62rem;
  flex-shrink: 0;
}
.access__reserve img {
  height: auto;
  object-fit: inherit;
}

@media (max-width: 767px) {
  .access__reserve {
    width: 100%;
    margin-top: 8rem;
  }
  .access__reserve img {
      width: 100vw;
      margin-left: calc(50% - 50vw);
      display: block;
  }
}







/*============================
	insta
============================*/
.insta {
  background: url(../img/back-insta.jpg) no-repeat center top / cover;
  padding: 13rem 0 17rem;
  position: relative;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .insta { 
    padding: 13rem 0;
  }
}

.insta__contents {
  width: 88.7rem;
  margin: 6rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 27.6rem;
  height: 27.6rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}

.tabiiro {
  padding: 7.8rem 0;
}
.tabiiro__contents {
  width: 72rem;
  margin: 0 auto;
  position: relative;
}
.tabiiro__contents::before {
  content: "";
  width: 70.4rem;
  height: 22.2rem;
  border: 2px solid #FFF;
  position: absolute;
  top: 49%;
  left: 1.1113%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  z-index: 1;
  pointer-events: none;
}
.tabiiro__img {
  width: 100%;
  position: relative;
}
.tabiiro__img .bg-img {
  width: 100%;
}
.tabiiro .bg-dog {
  position: absolute;
  top: 4.6rem;
  left: 5.3rem;
  width: 13.6rem;
}
.tabiiro__img p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);  
  -ms-transform: translate(-50%, -50%);
  font-size: 2.4rem;
  font-weight: 700;
  color: #FFF;
  letter-spacing: 0.08em;
  line-height: 1;
}
.tabiiro__img p::after {
  content: "";
  background: linear-gradient(transparent 48%, #FF9090 0%);
  display: inline-block;
  width: 105%;
  height: 3.3rem;
  position: absolute;
  bottom: -0.4rem;
  left: -0.8rem;
  z-index: -1;

}
.tabiiro__img .common__btn {
  position: absolute;
  bottom: 4.2rem;
  right: 6.1rem;
  z-index: 2;
}